收藏
回答

小程序 对手机操作系统版本有要求吗 急!

问题模块
客户端

iPhone 4s

ios 7.1.2

weChat版本:6.5.5



打开小程序  提示:   该页面须在高版本手机系统的微信最新版本客户端内才能打开。

尝试了好多个其他人做到小程序也是如此提示



联系方式:599282871(qq)

最后一次编辑于  2017-02-22  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏关注问题回答

2 个回答